.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0790eae-e049-4ffe-833e-c1e0eb923b47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0790eae-e049-4ffe-833e-c1e0eb923b47) !important;
}
.lfr-layout-structure-item-7397aefa-fa79-f121-e9e0-512903c45ca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7397aefa-fa79-f121-e9e0-512903c45ca0) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-40b3571b-e55b-5ed8-85a0-efc2bf1abdad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40b3571b-e55b-5ed8-85a0-efc2bf1abdad) !important;
}
.lfr-layout-structure-item-7c19f580-c70e-1878-8343-c9d78245e7e6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
overflow: hidden !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
color: var(--btn-primary-hover-color) !important;
}
.lfr-layout-structure-item-7c19f580-c70e-1878-8343-c9d78245e7e6 {
backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}.lfr-layout-structure-item-2bbb4b86-6efb-f39f-0b73-a61b0a30094f {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bbb4b86-6efb-f39f-0b73-a61b0a30094f {
backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}